### Name: go2smc
### Title: Gene Ontology 2 "smc"
### Aliases: go2smc
### Keywords: manip

### ** Examples

        if(require(GO)){
                mcs <- go2smc()[1:2]
                str(mcs)
        }



